# struct MenuDockData | A data structure containing data about every dockwidget that is under control. More...
Full name | `KDockManager::MenuDockData`
Definition | `#include <kdockwidget.h>`
List of all Methods
Annotated List
Files
Globals
Hierarchy
Index

#### Public Methods

- MenuDockData ( KDockWidget* _dock, bool _hide )
- ~MenuDockData ()

#### Public Members

- KDockWidget* dock
- bool hide

## Detailed Description

A data structure containing data about every dockwidget that is under control.

MenuDockData ( KDockWidget* _dock, bool _hide ) | ### MenuDockData

~MenuDockData () | ### ~MenuDockData

KDockWidget* dock | ### dock

bool hide | ### hide

Generated by: root@i386.ports.openbsd.org on Wed Apr 25 13:58:24 2001, using kdoc 2.0a53.